* { margin:0; padding:0}
a { text-decoration:underline; outline:0; cursor:pointer; margin:0; padding:0; color:#2e2e2e;}
a:hover { text-decoration:none;}
img { border:0;}
ul { list-style-type:none;}
html { height:100%;}
body { height:100%; font-size:14px; line-height:20px; font-family:'MyriadPro-Regular'; color:#2e2e2e; background:#d4d4d4 url(../images/bg.png) repeat-x 0 0;}
.clear { clear:both; height:0; font-size:0;}
h1, h2, h3, h4, h5, h6, .h2, .h3, .h5 { font-weight:normal;}

@font-face {
    font-family:'MyriadPro-Regular';
    src: url('fonts/MyriadPro-Regular.eot');
    src: url('fonts/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/MyriadPro-Regular.ttf') format('truetype'),
         url('fonts/MyriadPro-Regular.svg#MyriadPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:'MyriadPro-Cond';
    src: url('fonts/MyriadPro-Cond.eot');
    src: url('fonts/MyriadPro-Cond.eot?#iefix') format('embedded-opentype'),
         url('fonts/MyriadPro-Cond.ttf') format('truetype'),
         url('fonts/MyriadPro-Cond.svg#MyriadPro-Cond') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:'MyriadPro-It';
    src: url('fonts/MyriadPro-It.eot');
    src: url('fonts/MyriadPro-It.eot?#iefix') format('embedded-opentype'),
         url('fonts/MyriadPro-It.ttf') format('truetype'),
         url('fonts/MyriadPro-It.svg#MyriadPro-It') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:'MyriadPro-BoldCond';
    src: url('fonts/MyriadPro-BoldCond.eot');
    src: url('fonts/MyriadPro-BoldCond.eot?#iefix') format('embedded-opentype'),
         url('fonts/MyriadPro-BoldCond.ttf') format('truetype'),
         url('fonts/MyriadPro-BoldCond.svg#MyriadPro-BoldCond') format('svg');
    font-weight: normal;
    font-style: normal;
}

::-webkit-input-placeholder { font-family:'MyriadPro-Regular'; color:#575321; font-size:16px;}
:-moz-placeholder { font-family:'MyriadPro-Regular'; color:#575321; font-size:16px;}
.placeholder { font-family:'MyriadPro-Regular'; color:#575321; font-size:16px;}

#wrapper { position:relative; min-height:100%;}
#root { padding-bottom:167px;}
#container { width:1000px; margin:0 auto; background:#fff;}

/* H E A D E R */
#header { height:213px; background:url(../images/header.jpg) no-repeat 0 0;}
.header_left { float:left; padding:32px 0 0 46px; position:relative;}
#logo { width:298px; height:112px; display:block; /*background:url(../images/logo.png) no-repeat 0 0;*/ margin-bottom:8px;}
.header_left .slogan { height:19px; line-height:19px; float:left; background:#bd2a66; font-size:19px; color:#fff; text-transform:uppercase; font-family:'MyriadPro-Cond'; position:relative; padding:0 2px;}
.header_left .slogan tt { position:absolute; width:7px; height:11px; display:block; background:url(../images/slogan_corner.png) no-repeat 0 0; top:-10px; left:164px;}
.header_phone { float:right; margin:56px 32px 0 0; width:231px; height:64px; background:url(../images/header_phone.png) no-repeat 0 0; font-family:'MyriadPro-Cond'; color:#fff; padding-left:20px;}
.header_phone p { float:left; font-size:18px; line-height:48px;}
.header_phone span { line-height:64px; font-size:48px; padding-left:2px;}

#nav { height:53px; background:url(../images/nav_bg.jpg) no-repeat 0 0;}
.main_menu { float:right; position:relative; right:50%; padding-top:16px;}
.main_menu li { float:left; position:relative; left:50%; padding:0 24px;}
.main_menu li+li { background:url(../images/nav_separator.png) no-repeat 0 3px; padding-left:41px;}
.main_menu li a { display:block; height:24px; line-height:24px; font-family:'MyriadPro-Cond'; font-size:20px; text-transform:uppercase; color:#262200; text-decoration:none;}
.main_menu li.active a, .main_menu li a:hover { color:#850000; text-decoration:underline;}

/* M A I N - S L I D E R */
.main_slider { height:286px; background:url(../images/main_slider_bg.jpg) no-repeat 0 0; padding:40px 46px 0; position:relative;}
#slider { height:250px; overflow:hidden;}
#slider li { float:left; height:250px; width:904px; position:relative;}
#slider li img { float:right; margin:8px 40px 0 0;}
#slider li .slider_box { position:absolute; top:15px; left:42px; width:535px;}
#slider li .slider_box h2,
#slider li .slider_box .h2 { font-size:38px; color:#5d8504; line-height:38px; font-family:'MyriadPro-Cond'; padding-bottom:25px;}
#slider li .slider_box p { font-size:18px; color:#797979; line-height:24px; font-family:'MyriadPro-It'; padding-bottom:18px;}
#slider li .slider_more { float:left; position:relative; height:33px; line-height:33px; background:url(../images/slider_more.png) repeat-x 0 0; font-family:'MyriadPro-Cond'; font-size:24px; color:#fff; text-transform:uppercase; padding:0 4px;}
#slider li .slider_more tt { width:21px; height:8px; position:absolute; background:url(../images/more_arrow.png) no-repeat 0 0; right:-20px; top:12px;}
.main_slider .slider_prev, .main_slider .slider_next { display:block; position:absolute; width:52px; height:52px; background:url(../images/slider_arrows.png) no-repeat; top:140px; cursor:pointer; z-index:20;}
.main_slider .slider_prev { background-position:0 0; left:25px;}
.main_slider .slider_next { background-position:-53px 0; right:25px;}

/* C O N T E N T */
#content { background:url(../images/nav_shadow.png) no-repeat 0 0; min-height:1px; min-height: 374px;}
.column_main { padding-top:32px; width:640px; float:right; margin-right:50px; padding-bottom:20px;}
.column_main p { padding-bottom:20px;}
h2, .h2 { font-size:30px; color:#5d8504; font-family:'MyriadPro-BoldCond'; text-transform:uppercase; line-height:32px; padding-bottom:20px;}
h1 {
font-size: 30px;
color: #5d8504;
padding-bottom: 18px;
line-height: 26px;
text-transform: uppercase;
font-family: 'MyriadPro-BoldCond';
}
h3, .h3 { color:#5d8504; font-size:20px; font-family:'MyriadPro-BoldCond'; text-transform:uppercase; line-height:24px; padding-bottom:15px;}
.column_main img.alignnone { margin-bottom:40px; display:block;}
.breadcrumb { line-height:20px; padding-bottom:16px;}
.breadcrumb span.current , .breadcrumb span.B_currentCrumb{ color:#919191;}
.gallery { min-height:1px; overflow:hidden; margin-left:-46px; padding-top:10px;}
.gallery li { float:left; width:120px; height:120px; margin-left:46px; margin-bottom:34px;}

/* C O L U M N - L E F T */
.column_left { float:left; width:250px; padding-top:22px; padding-bottom:20px;}
.left_menu { padding-bottom:20px;}
.left_menu li a { display:block; padding:7px 10px 7px 16px; color:#2e4300; text-decoration:none; font-size:16px; line-height:18px;}
.left_menu li+li a { background:url(../images/left_menu_border.png) repeat-x 0 0; padding-top:8px;}
.left_menu li a span { display:block; padding-left:30px; background:url(../images/left_menu_marker.png) no-repeat 0 center;}
.left_menu li:hover, .left_menu li.active { margin-bottom:-1px; padding-bottom:1px; background:#f2edaa url(../images/left_menu_border_act.png) repeat-x 0 bottom;}
.left_menu li:last-child:hover, .left_menu li:last-child.active { background:#f2edaa;}
.left_menu li:hover a, .left_menu li.active a { color:#000;}
.left_menu li:hover a span, .left_menu li.active a span { background-position:-253px center;}

/* N E W S - B L O C K */
.news_block { margin:0 55px 0 45px; background:url(../images/news_block_border.png) repeat-x 0 0; padding:28px 0 40px;}
.news_list { min-height:1px; overflow:hidden;}
.news_list li { float:left; width:260px; margin-right:35px;}
.news_list li .date, .date { display:block; height:16px; line-height:16px; background:#5d8504; width:60px; text-align:center; color:#fff; font-size:14px; color:#fff; font-family:'MyriadPro-Cond'; margin-bottom:7px;}
.news_list li h5,
.news_list li .h5 { font-size:15px; color:#2e4300; padding-bottom:5px;}
.news_list li p { font-size:13px;}
#news_list {}
/* C O N T A C T */
.contact_form { padding-bottom:20px;}
.inp_contact { height:20px; line-height:20px; padding:7px 28px; background:url(../images/inp_bg.png) repeat-x 0 0; width:312px; border:none; margin-bottom:12px; display:block; border-radius:15px; box-shadow:inset 1px 1px 2px rgba(0, 0, 0, 0.37); outline:none; font-family:'MyriadPro-Regular'; color:#575321; font-size:16px;}
.contact_form textarea { height:96px; line-height:20px; padding:7px 28px; background:#f5f1be url(../images/textarea.png) repeat-x 0 bottom; width:312px; border:none; margin-bottom:11px; display:block; border-radius:15px; box-shadow:inset 1px 1px 2px rgba(0, 0, 0, 0.37); outline:none; font-family:'MyriadPro-Regular'; color:#575321; font-size:16px; overflow:auto;}
.submit_contact { height:34px; line-height:34px; background:url(../images/submit_contact.png) repeat-x 0 0; width:228px; border-radius:15px; text-align:center; font-family:'MyriadPro-Regular'; color:#424242; font-size:16px; border:none; cursor:pointer;}

/* F O O T E R */
#footer { width:1000px; position:absolute; bottom:0; left:50%; margin-left:-500px; height:167px; font-size:13px;}
.footer_nav { height:20px; padding:29px 0 28px 24px;}
.footer_nav li { float:left; padding:0 24px;}
.footer_nav li a { display:block; font-family:'MyriadPro-Cond'; font-size:15px; text-transform:uppercase; color:#262200; line-height:20px; text-decoration:none;}
.footer_nav li.active a, .footer_nav li a:hover { text-decoration:underline; color:#850000;}
.footer_left { float:left; margin-left:46px; width:250px;}
.footer_contacts { float:left; margin-left:26px;}
#footer h4 { font-family:'MyriadPro-Cond'; font-size:14px; color:#000; text-transform:uppercase; padding-bottom:5px;}
.footer_right { float:right; width:348px;}
.footer_right .soc_block { padding:4px 9px; background:#fff; height:16px; border-radius:8px; float:left; margin-bottom:8px;}
.footer_right .soc_block a { display:block; float:left; margin:0 3px 0 2px;}
.footer_right .copyright { clear:both;}

/* FF style */
@-moz-document url-prefix() {
input[type=submit] {padding: 0 0 2px 0;}
}
.footer_right .soc_block {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 8px 8px 8px 8px;
    float: left;
    height: 27px;
    margin-bottom: 8px;
    padding: 2px 9px;
}
.error {
border: 1px solid red;
}
.errors {color: #850000;}
.news_block h3 a,
.news_block .h3 a {
    color: #5D8504;
    font-family: 'MyriadPro-BoldCond';
    font-size: 20px;
    line-height: 24px;
    padding-bottom: 15px;
    text-transform: uppercase;
}/* P O S T */.post { padding:5px 0 26px; border-bottom:1px solid #ededed; margin-bottom:22px; min-height:1px;}.post_img { float:left; width:120px; margin-right:20px;}.post_img img { display:block;}.post_list { float:left; width:220px;}.post_list a { color:#2e4300;}.post_text { float:right; width:260px;}
.pricelist {width: 100%;}
.pricelist tr{}
.pricelist tr th{border: 1px solid #ccc;  padding: 9px 2px 9px 10px; }
.pricelist tr td.first{border: 1px solid #ccc; text-align: left; } 
.pricelist tr td{border: 1px solid #ccc; text-align: center; padding: 9px 2px 9px 10px; } 
.altrow { background: none repeat scroll 0 0 #E8F0F7;}

#content ul{
  margin-left: 30px;
  margin-bottom: 18px;
}
#content ul li{
  margin-bottom: 8px;
 /* list-style-type: disc;*/
}
.column_main ul li{
  list-style-type: disc;
}
#red_button {
  display: block;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #ffffff;
  padding: 10px 20px;
  background: -moz-linear-gradient(
    top,
    #68920A 0%,
    #68920A);
  background: -webkit-gradient(
    linear, left top, left bottom,
    from(#68920A),
    to(#68920A));
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  border: 3px solid #68920A;
  -moz-box-shadow:
    0px 1px 3px rgba(000,000,000,0.5),
    inset 0px 0px 0px rgba(255,255,255,0);
  -webkit-box-shadow:
    0px 1px 3px rgba(000,000,000,0.5),
    inset 0px 0px 0px rgba(255,255,255,0);
  box-shadow:
    0px 1px 3px rgba(000,000,000,0.5),
    inset 0px 0px 0px rgba(255,255,255,0);
  text-shadow:
    0px -1px 0px rgba(000,000,000,0),
    0px 1px 0px rgba(255,255,255,0);

}

#zvonok {
  margin-left: 25px;cursor:pointer;color:#fff;text-decoration:underline;font-family:Tahoma;font-weight:bold;
}

div.column_main ul, div.column_main ol {margin-left: 15px;}


.orderButton
{
    width: 250px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
}